<!DOCTYPE html>
<html lang="en">

<head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">


    <!-- Meta -->
    <meta name="description" content="Responsive Bootstrap 4 Dashboard Template">


    <title>Serviceblick Registrierung</title>


</head>

<link href="/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
<link href="/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

<!-- global CSS -->
<link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
<link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

</head>
<body class="az-body">

<div class="az-signin-wrapper">
    <div class="az-card-register">
        <h2 class="az-dashboard-title"><img width="auto" height="32px" src="/img/serviceblick_logo.gif"
                                            alt="Serviceblick"> Serviceblick</h2>
        <div class="az-signin-header">
            <h2>Registrierung</h2>
            <h4>Erstellen Sie Ihr Konto </h4>
            <form action="#" method="post" onsubmit="return false;">
                <div class="form-group">
                    <label>E-Mail
                    </label>
                    <input type="text" class="form-control" id="login" name="login" placeholder="E-Mail eingeben">
                </div><!-- form-group -->
                <div class="form-group">
                    <label>Password</label>
                    <input type="password" class="form-control" id="password" name="password" placeholder="mindestens 6 Zeichen">
                </div><!-- form-group -->
                <div class="form-group">
                    <label>Passwort nochmals eingeben</label>
                    <input type="password" class="form-control" id="password_confirmation" name="password_confirmation" placeholder="Passwort wiederholen">
                </div><!-- form-group -->
                <div class="form-group">
                    <input type="checkbox" id="privacy_agreement" name="privacy_agreement"/>
                    <p>Ich habe die
                        <a href="https://www.planblick.com/datenschutz.html">Datenschutzerklärung</a> gelesen und bin mit dieser Einverstanden
                    </p>
                </div><!-- form-group -->
                <button class="btn btn-az-primary btn-block" id="register_button" value="Registrieren">Registrierung</button>
                <!-- row -->
            </form>
        </div><!-- az-signin-header -->
        <div class="az-signup-footer">
            <p>Sie haben bereits ein Konto? <a href="/login/">Anmelden</a></p>
        </div><!-- az-signup-footer -->
    </div><!-- az-card-signup -->
</div><!-- az-signup-wrapper -->

<div class="az-footer ">

    <div class="container-fluid row">
        <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Quick Links</p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://www.planblick.com" target="_blank">planBLICK</a></p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://www.crowdsoft.net" target="_blank">CROWDSOFT</a></p>
        </div>
        <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Legal</p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://impressum.planblick.com" target="_blank">Impressum</a></p>
            <p class="az-dashboard-text text-center">
                <a class="tx-dark" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a></p>
        </div>
    </div>
    <div class="container row-cols-1">
        <div class="col">
            <hr style="height:1px;border-width:0;background-color:lightgray;">
            <P class="text-center">&copy; 2020 planBLICK GmbH. </P>
        </div>
    </div>

</div> <!-- az-footer -->


<script src="/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/js/azia.js?v=[cs_version]"></script>
<!-- <script defer type="module">import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
new pbBrain().boot("register-circuit", false);</script> -->
</body>
</html>
